Subject: Fwd: Leave request
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 5 Sep 2019 00:47:09 -0700 (MST)

Hi, 

He sent this mail for leave permission. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "David Mboyo" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "HR Livesalesman" <[email-masked]>, "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 29 August, 2019 06:28:16 
Subject: Leave request 

Hello Sankarshan, 

I just come to inform you that as my visa will be expiring on 10th September 2019, I will need to extend it before the expiry date. I will do it in Malaysia or Sri Lanka as it's easier, for that I need to move out of India on 09th Sept. to apply quickly. 

Also I would like to happily inform you that my marriage has been fixed on 20th September at our Embassy in Delhi, and on 22nd at our Church. Therefore, writing to you today to request if you could grant me a leave through September from 09th till 30th September 2019 (21 days) in order to complete the visa procedure, to celebrate my marriage and to go on honeymoon vacation. I will report in office on Monday 30th September 2019. 

Hoping to receive a positive response from you. 

Thanking you. 
David